map: NTMT Астра
gamemode: Секрет
roundEndPlayers: null
roundEndText: null
server_id: syndie_void
server_name: void
roundId: 96706
endTick: 42216
duration: 00:18:39.1322142
fileCount: 820
size: 113378303
uncompressedSize: 1074865326
endTime: 00:23:27.1652595
...
